gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.ProgressBarStyleGType)) An enumeration representing the styles for drawing the . An enumeration representing the styles for drawing the .
- Field
  2.12.0.0
  Gtk.ProgressBarStyle The grows in a smooth, continuous manner. The grows in a smooth, continuous manner.
- Field
  2.12.0.0
  Gtk.ProgressBarStyle The grows in discrete, visible blocks. The grows in discrete, visible blocks.